Ubuntu Release Management

Transitions → sqlite 2 must die (micahg)

Parameters:
Filter by status: good bad unknown
Dependency level 1amd64arm64armhfi386ppcppc64els390x
asterisk[build logs] (1:13.1.0~dfsg-1.1ubuntu3)
digikam[build logs] (4:4.12.0-0ubuntu6)
kannel[build logs] (1.4.4-2)
libopendbx[build logs] (1.4.6-9)
python-sqlite[build logs] (1.0.1-12)
qsf[build logs] (1.2.7-1build2)
sqliteodbc[build logs] (0.9992-0.1) [ma:same]